name: Make mod zip release
run-name: ${{ gitea.actor }} assembles mod zip release
on: [push]

jobs:
  Assemble-Zip:
    runs-on: ubuntu-latest
    steps:
      - name: "prepare pipenv"
        run: "python3 -m pip install pipenv"
